\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Mundy"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on August 17, 2009"
	footnotes = ""
	title = "Lightly she whipped o're the dales (transposed)"
	origin = "The Triumphs of Oriana"
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\transpose c' a {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \minor
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4 
  
  

}
}
% expanding: bassusnotes.ly

bassusnotes = \transpose c' a {\relative c {
  \clef "bass"
  r\maxima r\maxima r1 d4 d8 es f d g4 es2 bes bes4 bes8 c d bes bes'4 f d8 d g4 c, d4. b8 c4 a g1
  r1 r1 d'2 g,4 g' c, c f2 bes,4 bes'2 bes,4 f' c g'2 c, f4 f bes,2. d4 c4. b8 c4 g c2 d g,
  r4^"G.P." g' bes2. f4 g4. d8 g,4 d'
  r4^"G.P." bes es2 bes4 f'4. d8 g c, d g, d'4 g, g' es4. bes8 f'4 c g' d es4. es8 d2
  r2 r1 r4 d c8. c16 b8 b c4 g c d cis8. cis16 d8 g, a2 d
  r4 g c,4. c8 f4 d a'2 bes2. a4 g4. g8 f2
  r4 f d4. d8 c2
  r4 c f4. es8 d es f4 bes,2
  r4 bes bes'4. a8 g a bes4
  r4 bes, es2 f2. f4 bes,2
  r4^"G.P." bes' es,2 bes4 f'4. d8 g4 d2 g,4 d' a2 d
  r1 r4 g8 f es4 f8 es d2 c
  r1 r4 d8 c bes4 c8 bes a2 g
  r4 bes'8 a g4 a fis g a1 d,
  r2 r\breve r1 a'2 fis g4 f8 g a4 bes a2 g4. f8 es2 d
  r\longa r1 d2 b c4 bes8 c d4 es d1 g,4 g' f2 bes,4. c8 d4
  \set suggestAccidentals = ##t
  es 
  \set suggestAccidentals = ##f
  f1 bes,1. f'4. e8 d4 c8 bes a4 bes8 c d\breve d\breve g,\longa
  \bar "|."
}}

bassuswords = \lyricmode {
  Gent -- ly she trode the flowres,
  the flowres,
  Gent -- ly she trode the flowres,
  and they as gent -- ly kist her ten -- der feet,
  the birds in their best lan -- guage bad her wel -- come,
  wel -- come,
  be -- ing proud that O -- ri -- a -- na heard their song:
  the clove foot Sa -- tires sing -- ing, 
  made Mu -- sick to the Faunes a daun -- _ _ cing,
  and both to -- ge -- ther with an em -- pha -- sis,
  sang O -- ri -- a -- nas prai -- _ ses,
  sang O -- ri -- a -- nas prai -- ses,
  whilst the a -- joy -- ning woods with their me -- lo -- dy, 
  their me -- lo -- dy, 
  did en -- ter -- tain  their _ sweet,
  did en -- ter -- tain  their sweet,
their sweet
   har -- mo -- ny,
  Then sang the she -- perds and Nimphes of Di -- a -- na,
  the _ Nimphes of Di -- a -- na,
  the _ Nimphes of Di -- a -- na,
  the _ Nimphes of Di -- _ a -- na,
  Long live faire O -- ri --  a -- na,
  faire O -- ri --  a -- na,
  Long live faire O -- ri --  a -- _ _ na,
  Long live faire _ O -- ri --  a -- na,
  faire _ _ _ _ _ O -- ri -- _  a -- na.

}
\score{
  <<
	\context Staff="default"
	{
	  <<	    \voicedefault 
		    \bassusnotes
		  >>
	}
	\addlyrics { \bassuswords }

      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }

}



