\version "2.10.1"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Mundy"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on August 17, 2009"
	footnotes = ""
	title = "Lightly she whipped o're the dales (transposed)"
	origin = "The Triumphs of Oriana"
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\transpose c' a {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \minor
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4 
  
  

}
}
% expanding: cantusnotes.ly
cantusnotes =  {
\transpose c' a {
  \relative c'' {
    r2 d2 g,4 c bes8 a bes c d4 c4. bes16 a bes8 g fis g4 fis8 g2
    r4 d' g, c bes8 a bes c d4 bes a1 a2
    r4 c4. c8 g4 bes2 bes4 f'4. f8 c4 e d2 c bes4 a2 bes4. c8 d4 e d bes c2. bes4 a2 bes2. bes4
    g4 g8 a bes g d'4 a8 f a4. a8 g4
    r2 bes4 bes8 c d bes f'4 f d c f8 f d4 es d2 c b4. b8 g2
    r1 r2 c a4 d4. c8 b4 c4. bes8 a g a4 bes2. f'2 es4 d2 e c4 c d2. f4 es4. d8 c4 bes a g2 fis4 g2
    r4^"G.P." bes bes2. a4 g4. fis8 bes4 a
    r4^"G.P." d es2 d4 c4. d8 bes c a g a4 b bes bes4. bes8 a4 g bes a g4. g8 fis4 d' es8. es16 d8 d c2 bes4 a g fis
    r4 d' es8. es16 d8 d c bes a4 a8. a16 a8 bes a2 a4 f' d2 e f2. e4 d2. c4 bes4. bes8 a2. c4 f4. f8 e4. d8 c d e4 f2
    r2 r4 bes, f'4. es8 d es f4 es d bes8 c d4 c2 c8 bes bes2 a4 bes2
    r4^"G.P." d4 es2 d4 c4. d8 bes4 a2 g4 f es2 fis
    r4 d'8 c bes4 es d bes8 a g4 a f2 es8 f g4 a f2 es4 f f'8 e d4 e8 d c2 b2. d8 c bes4 c a8 c bes4 a1 a2 a g2. bes4 a g a2 g4 g2 a4 bes a2 a4 a2 g
    r2 d' b c4 bes8 c d4 f e2 d a4 bes g bes a1 a2 g4 d' cis d2 cis4 d1
    r1 r4 a fis2 g4 f8 g a4 g8 a bes4 d2 c4. bes8 bes2 a4 bes2 f'4. e8 d4 c8 bes a4 bes8 c d2 c4 bes a1
    r1 f'4. e8 d4 c8 bes a4 bes8 c d2 b\longa
    \bar "|."
    }
}}

cantuswords = \lyricmode {
  Light -- ly she whipped _ o're the dales, 
  o're the _ _ _ _ _ _ dales,
  o're the dales, _ _ _ _ _
  o're the dales,
  mak -- ing the woods proud,
  mak -- ing the woods proud with her _ _ _ _ _ pre -- sence,
  with her _ pre -- sence,
  Gent -- ly she trode the flowres, gen -- tly trode the flowres
  Gent -- ly _ _ _ trode the flowres
  and they as gent -- ly kist her ten -- der feet,
  The birds in their best lan -- _ _ _ _ guage bad her wel -- come,
  be -- ing proud that O -- ri -- a -- na heard their _ song:
  The clove foot Sa -- tires sing -- ing,
  made Mu -- sick to the Faunes a daun -- _ _ cing, and both to -- ge -- ther with an em -- pha -- sis,
  sang O -- ri -- a -- nas prai -- _ _ _ ses, 
  sang O -- ri -- a -- nas prai -- ses, 
  sang O -- ri -- a -- nas prai -- ses, 
  whilst the a -- joyn -- ing woods with me -- lo -- dy, 
  with me -- lo -- dy,
  with me -- _ lo -- dy,
  did en -- ter -- tain their _ sweet sweet har -- mo -- ny,
  sweet har -- _ _ mo -- ny.
  Then sang the she -- perds and Nimphes of Di -- a -- na,
  the _ Nimphes of Di -- a -- _ _ _ _ _ _ _ _ _ _ na,
  the _ Nimphes of Di -- a -- na,
  the _ Nimphes of  Di -- _ a -- _ na,
  Long live faire O -- ri -- a -- na, 
  Long live faire O -- ri -- a -- na, 
  Long live faire O --  ri -- _ a -- _ _ na, 
  Long live faire O -- ri -- a -- _ _ _ _ na, 
  Long live faire O -- _ ri -- a --  _ _ _ _ _ _ _ na, 
  faire _ _ _ _ _  O -- ri -- a -- _ _  na, 
  faire _  O -- ri _ -- a -- _ _ _ na.
}

\score{
  <<
	\context Staff="default"
	{
	  << \voicedefault 
	    \cantusnotes
	  >>
	}
	\addlyrics {
	  \cantuswords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }



}

