\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Mundy"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on August 17, 2009"
	footnotes = ""
	title = "Lightly she whipped o're the dales (transposed)"
	origin = "The Triumphs of Oriana"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\transpose c' a {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \minor
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4 
  
  

}
}
% expanding: tenornotes.ly

tenornotes = \transpose c' a { \relative c' {
  \clef "bass"
  r\breve r1 r2 g d4. f8 es d es f g4. a8 bes4 g a2. a4 d,2
  r2 r2 r4 g4. g8 d4 f2 c4 d es2 f4 g d2 g4. a8 bes4 c d es c2 d1 g,2 g4 g8 a bes g c4 bes g a d c8 d bes4 g g8 a bes2. f4 bes2 c4 d8 d d4 c f,4. g8 e4 a d,2 g c4. bes8 a4 d b c a2 a g4 g c2 c4 c bes4. c8 d4 bes c c d2 c c4 c bes2. f4 g4. g8 es4 g a2 a g
  r4^"G.P." d' d2. a4 bes4. d8 bes g a4
  r4^"G.P." bes bes g bes c4. f,8 bes a4 bes8 a4 g g g4. bes8 c4 c bes f g2 a8. a16 d,4
  r2 r4 a' g8. g16 fis8 fis g4 a8 f8 g8. g16 g8 g g2 g4 f4 a8. a16 f8 d a'2 a4 d b d c4. c8 a4 d e8. e16 c4

  r2 r1 r4 c a4. a8 f2
  r4 g c4. bes8 a bes c4 bes a8 a bes2. bes4 d4. c8 bes c d4. c8 bes a g2 a4 bes c4. c8 bes2
  r4^"G.P." 
  bes bes2 bes4 c4. f,8 bes g a4 d,4. e8 f g a2 a4 d8 c bes2 es4 c d d
  r4 a2 g8 f g4 c8 bes a4 bes8 a g2 f bes4 g a2 d g,
  r4 c d b cis d e a, a2 d b c4 bes8 c d4 es d2 g, c bes4 d2 cis4 d d, es2 d4 bes d2
  r4 g g g a1 d,
  r2 r2 a' fis g4 f8 g a4 bes a2 fis4 d g2. bes4 a g a1 g2 c bes2. g4 a bes c2 bes d4. c8 bes4 a8 g a4. g8 f4 g a g f2 a d4. c8 bes4 a8 g f2 a4 bes8 c d4 bes a2 g\longa
  \bar "|."
}}

tenorwords = \lyricmode {
  Light -- ly she whip -- ped o're the dales,
  she whip -- ped o're the dales,
  mak -- ing the woods proud with her pre -- sence,
  mak -- ing the woods proud with her pre -- _ sence,
  gent -- ly she trode the flowres,
  gent -- ly she trode the _ flowres,
  gent -- ly she trode the flowres,
  and they as gent -- ly kist her ten -- der feet,
  the birds in their best lan -- guage bad her wel -- come,
  the birds in their best lan -- guage bad her wel -- come,
  be -- ing proud that O -- ri -- a -- na heard their song:
  the clove foot Sa -- tires sing -- _ ing, 
  made Mu -- sick to the Faunes _ _ a daun -- cing,
  and both to -- ge -- ther with an _ em -- pha -- sis,
  sang O -- ri -- a -- nas prai -- ses,
  sang O -- ri -- a -- nas prai -- ses,
  sang O -- ri -- a -- nas prai -- ses,
  whilst the a -- joy -- ning woods with me -- lo -- dy, 
  with me -- lo -- dy, 
  did en -- ter -- tain their sweet, sweet
   har -- mo -- ny,
  did en -- ter -- tain their sweet, sweet
   har -- mo -- ny,
sweet, sweet
   har -- mo -- ny,
  Then sang the she -- perds and _ Nimphes of Di -- a -- _ _ na,
  the _ Nimphes of Di -- a -- na,
  the _ _ Nimphes, the _ Nimphes _ _ _ _ of Di -- a -- _ na,
  the Nimphes of Di -- a --  _ _  na,
  Long live faire O -- ri --  a -- _ na,
  Long live faire O -- ri --  a -- _  _ _ _  na,
  faire O -- ri --  a -- na,
  faire O -- ri --  a --  _ _ _ _ _ _  na,
  faire O -- ri --  a -- na,
  faire O -- ri --  a -- _ _ na,
  faire _ _ _ _  O -- ri -- _ _ _ _  a -- na,
  faire _ _ _ _ _  O -- ri -- _ _ a -- _ na.
}
\header {instrument = "Tenor"}
\score{
  <<
	\context Staff="default"
	{
	  <<	    \voicedefault 
	    \tenornotes
		  >>
	}
	\addlyrics {
	  \tenorwords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }


}

